callmanager 6.1 with NM-HD-2VE=

Unanswered Question
Jul 3rd, 2008
User Badges:

after an upgrade from ccm 4.1 to 6.1 i noticed that my conference resources were not registered here is the running configuration question do i need to upgrade the ios ?



also where can i find the link to configuring sccp the old way and the new way?


sccp local FastEthernet0/0

sccp ccm 10.10.11.65 identifier 2 version 4.0

sccp ccm 10.10.11.64 identifier 1 version 4.0

sccp ip precedence 3

sccp

!

sccp ccm group 2

associate ccm 2 priority 1

associate ccm 1 priority 2

associate profile 2 register sat-vgw1-card2

!

sccp ccm group 1

associate ccm 2 priority 1

associate ccm 1 priority 2

associate profile 1 register sat-vgw1-card1

!

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Thu, 07/03/2008 - 06:33
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

take out the version 4.0 from:


sccp ccm 10.10.11.65 identifier 2 version 4.0

sccp ccm 10.10.11.64 identifier 1 version 4.0


do a no sccp and then sccp


HTH


javalenc


if this helps, please rate

ggittins Thu, 07/03/2008 - 07:08
User Badges:

this is what i get





SCCP Admin State: UP

Gateway IP Address: 10.10.16.32, Port Number: 2000

IP Precedence: 3

User Masked Codec list: None

Call Manager: 10.10.11.64, Port Number: 2000

Priority: N/A, Version: 3.1, Identifier: 2

Call Manager: 10.10.11.65, Port Number: 2000

Priority: N/A, Version: 3.1, Identifier: 1


SCCP application services(dspfarm profiles) are not enabled

or haven't associated to SCCP CCM group


ggittins Thu, 07/03/2008 - 07:08
User Badges:

sccp local FastEthernet0/0

sccp ccm 10.10.11.64 identifier 2

sccp ccm 10.10.11.65 identifier 1

sccp ip precedence 3

sccp

!

sccp ccm group 2

associate ccm 1 priority 2

associate ccm 2 priority 1

associate profile 2 register sat-vgw1-card2

!

sccp ccm group 1

associate ccm 1 priority 2

associate ccm 2 priority 1

associate profile 1 register sat-vgw1-card1


paolo bevilacqua Thu, 07/03/2008 - 07:24
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    Founding Member

Can you check "show diag" to see how much DSP resources are actually installed there ?

Jaime Valencia Thu, 07/03/2008 - 11:10
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    2011

what IOS are you running?, maybe it is old and you would indeed need an upgrade


at least most of the times i have tried that WA has worked just fine when taking the version


HTH


javalenc


if this helps, please rate

ggittins Thu, 07/03/2008 - 11:13
User Badges:

is there a compatability list for module with callmanager 6.1

paolo bevilacqua Thu, 07/03/2008 - 12:19
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    Founding Member

Ignore, posted in error.

ggittins Thu, 07/03/2008 - 13:39
User Badges:

question for users using version 6.1 or 5.1 what version do they select on the sccp

mshamkumar Wed, 11/10/2010 - 08:36
User Badges:

Hi  javalenc you are the best voice eng and i am your big fan,why dont you add me as you student so that i can learn lots of tech and solution and i can gain lots of knowledge from you...coz every post of yours and solution posted  worked for me all the time...thank you so much....If you dont mind can i get your mail id please.....

Actions

This Discussion